# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Forum Games

### Press Ctrl+V or Cmd+V or whatever and post - Page 4

Previous Page

- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- 10
- 11

Next Page

#### Re: Press Ctrl+V or Cmd+V or whatever and post

Posted by: PichuUmbreon
Date: 2007-10-02 17:40:41
<d3ad_connection> DynaShock: Well then, convert all of my fucking programs and documents to Linux, then come talk to me

#### Re: Press Ctrl+V or Cmd+V or whatever and post

Posted by: d3ad connection
Date: 2007-10-02 17:42:45
<Kyoukipichi> It'd be weird in many ways if somebody called a girl an ass

#### Re: Press Ctrl+V or Cmd+V or whatever and post

Posted by: Guy
Date: 2007-10-03 13:53:18
You have specified that only Neofriends may contact you, and this person is not your Neofriend. They will not be able to reply!

#### Re: Press Ctrl+V or Cmd+V or whatever and post

Posted by: Zowayix
Date: 2007-10-04 06:44:07
Why can't they just teleport to the top?

#### Re: Press Ctrl+V or Cmd+V or whatever and post

Posted by: Guy
Date: 2007-10-04 15:39:10
Assorted Neodrops

#### Re: Press Ctrl+V or Cmd+V or whatever and post

Posted by: rjaguar3
Date: 2007-10-05 00:19:43
BigJon's PCGames Forum
Home | Profile | Register | Active Topics | Members | Search | FAQ
You are logged on as
rjaguar3
All Forums
'Net Games
Net Games
Go for the Gold–Ep. 2–Bonus Round New Topic Reply to Topic
Subscribe to this topic
Send Topic to a Friend
Printer Friendly
Previous Page
Author Topic Page: 1 2 3 of 3
rjaguar3
From the Ol' School
3771 Posts
Posted - 01/14/2007 : 6:27:05 PM
——————————————————————————–
(fade in)
We're back with Matt, who's won in two nights:
$55,921
And he'll be back with us next time. And we hope all of you will be back here to Go for the Gold. Good night!
CONTESTANTS HAVE BEEN FURNISHED
WITH THE COMPLETE RULES AND
MUST MEET ELIGIBILITY REQUIREMENTS
TO WIN ANNOUNCED PRIZES
PORTIONS OF THIS PROGRAM NOT AFFECTING
THE OUTCOME OF THE COMPETITION
HAVE BEEN EDITED
This is Randy West speaking for Go for the Gold, an rjaguar3 production. Stay tuned for Race to a Billion on most of these stations.
HOST
rjaguar3
EXECUTIVE PRODUCER
rjaguar3
SET DESIGNER
rjaguar3
IN ASSOCIATION WITH
DOUG MORRIS
STEPHANIE CLARK
TRAVIS COULTER
BigJon
COPYRIGHT 2007
——————————————————————————–
The 2007 Lightspeed team contest is now underway!
3500 POSTS REACHED 08/29/2007 : 10:56:23 PM EDT
3000 POSTS REACHED 06/10/2007 : 12:20:08 AM EDT -2500 POSTS REACHED 04/24/2007 : 9:30:50 PM EDT
2000 POSTS REACHED 03/09/2007: 07:31:47 AM EST
——————————————————————————–
Edited by - rjaguar3 on 01/14/2007 6:31:34 PM
Page: 1 2 3 of 3 Topic
Previous Page
New Topic Reply to Topic
Subscribe to this topic
Send Topic to a Friend
Printer Friendly Jump To: Select Forum General Information Screenshots etc. Game Updates GAME DOWNLOADS (Temporary) Site Information Game Previews Online Games Meeting Area Spoilers and Such Technical Difficulties Game Problems 'Net Games Net Games Off-Topic Discussion General Chat ——————– Home Active Topics Frequently Asked Questions Member Information Search Page
Quick Reply
Message:
* HTML is OFF
* Forum Code is ON
Include Signature
BigJon's PCGames Forum ? 2000-2002 Snitz Communications
This page was generated in 0.16 seconds. Snitz Forums 2000

#### Re: Press Ctrl+V or Cmd+V or whatever and post

Posted by: XD003
Date: 2007-10-05 00:26:59
Humankind cannot gain anything without first giving something in return. To obtain, something of equal value must be lost. That is Alchemy's First Law of Equivalent Exchange. In those days, we really believed that to be the world's one, and only, truth. But the world isn't perfect, and the law is incomplete. Equivalent Exchange doesn't encompass everything that goes on here, but I still choose to believe in its principle: that all things do come at a price, that there's an ebb and a flow, a cycle, that the pain we went through did have a reward, and that anyone who's determined and perseveres will get something of value in return, even if it's not what they expected. I don't think of Equivalent Exchange as a law of the world anymore. I think of it as a promise between my brother and me. A promise that someday we'll see each other again.
Powers of XD003
Regular Pokemon Attacks EXCEPT Judgment
Powers of Lord XD003
ALL pokemon moves
Power of the Elemental Purification Light
Powers Of Grand Lord XD003
Same as above
Dimentional Blast
Seronus Blast
Dimentional Twister
Bloodlust Claws
Iron Claws
Powers of Grand Lord XD003 (Kaltra Blade)
Same as above
Wind Blast
Backlash Wave
Kaltra Laser Blast
Adamant Barrage (Diamond Shard Attack)
Pyro Sphere
Liquidification Sphere
Dragon Twister
Heavenly Slice
Blast of the Underworld
——————————————-
yes, i had all that copied….

#### Re: Press Ctrl+V or Cmd+V or whatever and post

Posted by: Sorreah
Date: 2007-10-05 18:09:40
Spongebob is f**king hilarous… especially when your stoned.
(Quote from d3ad connection :P)

#### Re: Press Ctrl+V or Cmd+V or whatever and post

Posted by: XD003
Date: 2007-10-05 20:53:31
the best quote in the world
<+XD003|workin|away> [17:49] <+Professor_Snarf> gimme my fucking nick
<+XD003|workin|away> [17:49] <+XD003> O_O
<+XD003|workin|away> [17:49] <+XD003> he
<+XD003|workin|away> [17:49] <+XD003> he
<+XD003|workin|away> [17:49] <+XD003> he!!!!!
<+XD003|workin|away> [17:49] <+XD003> CURSED
<+XD003|workin|away> [17:49] * +XD003 hears a chours
<+XD003|workin|away> [17:49] <+XD003> *shot*
<+XD003|workin|away> [17:49] <&MissingNo> wowza O_o
<+XD003|workin|away> [17:49] <+Professor_Snarf> stop this shit now
<+XD003|workin|away> [17:49] <+XD003> O_O
<+XD003|workin|away> [17:49] * @xparasite9 (d3ad_conne@cpe-70-125-131-5.satx.res.rr.com) Quit (Quit: I just BSOD'd. FUCK)
<+XD003|workin|away> [17:49] <+Professor_Snarf> Give me my fucking nick
<+XD003|workin|away> [17:49] <+XD003> 2 in 1 day
<+XD003|workin|away> [17:50] <+XD003> 3 in 1
<+XD003|workin|away> [17:50] * Professor_Snarf is now known as xparasitte9
<+XD003|workin|away> [17:50] <&MissingNo> …
<+XD003|workin|away> [17:50] * xparasitte9 is now known as xparasite9
<+XD003|workin|away> [17:50] <&MissingNo> xparashit9 <– Fix'd
<+XD003|workin|away> [17:50] * d3ad_connection (d3ad_conne@cpe-70-125-131-5.satx.res.rr.com) has joined #glitchcity
<+XD003|workin|away> [17:50] <&MissingNo> xparashit9 <– Fix'd
<+XD003|workin|away> [17:50] <+XD003> lol
<+XD003|workin|away> [17:50] <+XD003> QUICK
<+XD003|workin|away> [17:50] <+XD003> ADD TO THE TOPIC
<+XD003|workin|away> [17:51] <+XD003> "xparasite9 cussed 3 times in one day, IT'S TIME FOR CELIBRATION" *shot*
<+XD003|workin|away> [17:51] <d3ad_connection> lol
<+XD003|workin|away> [17:51] <+xparasite9> why the hell is my password changed?
yes, THIS was on my copy…. i call this, a once in a lifetime quote

#### Re: Press Ctrl+V or Cmd+V or whatever and post

Posted by: Sorreah
Date: 2007-10-05 20:58:36
http://tastytronic.net/main/judge_doom.jpg

#### Re: Press Ctrl+V or Cmd+V or whatever and post

Posted by: d3ad connection
Date: 2007-10-06 03:20:27
<d3ad_connection> !remslap
*fivequestionmarks* 1: is loafing around.
*fivequestionmarks* 2: ignored orders!
*fivequestionmarks* 3: used instead, BALLS!
*fivequestionmarks* 4: used SLAP! But, it failed!
*fivequestionmarks* 5: used SLAP!
*fivequestionmarks* 6: used SLAP! It's not very effective…
*fivequestionmarks* 7: used SLAP! It's super-effective!
*fivequestionmarks* 8: used SLAP! Nothing happened!
*fivequestionmarks* 9: used SLAP! fivequestionmarks' attack missed!
*fivequestionmarks* 10: used SLAP! $2 $3 $4 $5 fainted!
*fivequestionmarks* 11: used SLAP! It's super effective! $2 $3 $4 $5 fainted!
*fivequestionmarks* 12: used SLAP! It's not very effective… $2 $3 $4 $5 fainted!
*fivequestionmarks* 13: is confused! It hit itself in it's confusion!
*fivequestionmarks* 14: is confused! fivequestionmarks used SLAP!
*fivequestionmarks* 15: is confused! fivequestionmarks used SLAP! $2 $3 $4 $5 fainted!
*fivequestionmarks* 16: is confused! fivequestionmarks used SLAP! It's not very effective… $2 $3 $4 $5 fainted!
*fivequestionmarks* 17: is confused! fivequestionmarks used SLAP! It's not very effective…
*fivequestionmarks* 18: is confused! fivequestionmarks used SLAP! It's super effective!
*fivequestionmarks* 19: is confused! fivequestionmarks used SLAP! It's super effective! $2 $3 $4 $5 fainted!
*fivequestionmarks* 20: is confused! fivequestionmarks is loafing around.
*fivequestionmarks* 21: is confused! fivequestionmarks ignored orders!
*fivequestionmarks* 22: is confused! fivequestionmarks used instead, BALLS!
*fivequestionmarks* 23: is confused! fivequestionmarks used instead, BALLS! It's not very effective…
*fivequestionmarks* 24: is confused! fivequestionmarks used instead, BALLS! It's not very effective… $2 $3 $4 $5 fainted!
*fivequestionmarks* 25: is confused! fivequestionmarks used instead, BALLS! It's super effective!
*fivequestionmarks* 26: is confused! fivequestionmarks used instead, BALLS! It's super effective! $2 $3 $4 $5 fainted!
*fivequestionmarks* 27: is confused! fivequestionmarks used instead, BALLS! fivequestionmarks' attack missed!
*fivequestionmarks* 28: is confused! fivequestionmarks used SLAP! fivequestionmarks' attack missed!
*fivequestionmarks* 29: is confused! It hit itself in it's confusion! fivequestionmarks fainted!
*fivequestionmarks* 30: is confused! fivequestionmarks used SLAP! Nothing happened!
*fivequestionmarks* 31: is confused! fivequestionmarks used SLAP! But, it failed!
*fivequestionmarks* 32: is confused! fivequestionmarks used instead, BALLS! Nothing happened!
*fivequestionmarks* 33: is confused! fivequestionmarks used instead, BALLS! But, it failed!
*fivequestionmarks* 34: used instead, BALLS! Nothing happened!
*fivequestionmarks* 35: used instead, BALLS! But, it failed!
*fivequestionmarks* 36: used instead, BALLS! $2 $3 $4 $5 fainted!
*fivequestionmarks* 37: used instead, BALLS! It's not very effective… $2 $3 $4 $5 fainted!
*fivequestionmarks* 38: used instead, BALLS! It's super effective! $2 $3 $4 $5 fainted!
*fivequestionmarks* 39: used instead, BALLS! It's super effective!
*fivequestionmarks* 40: used instead, BALLS! It's not very effective…
*fivequestionmarks* 41: used instead, BALLS! fivequestionmarks' attack missed!
*fivequestionmarks* 42: is fast asleep!
*fivequestionmarks* 43: is fast asleep! fivequestionmarks woke up!
*fivequestionmarks* 44: is out of usable moves! fivequestionmarks used STRUGGLE! fivequestionmarks was hit with recoil!
*fivequestionmarks* 45: is out of usable moves! fivequestionmarks used STRUGGLE! $2 $3 $4 $5 fainted! fivequestionmarks was hit with recoil!
*fivequestionmarks* 46: is out of usable moves! fivequestionmarks used STRUGGLE! $2 $3 $4 $5 fainted! fivequestionmarks was hit with recoil! fivequestionmarks fainted!
*fivequestionmarks* 47: is out of usable moves! fivequestionmarks used STRUGGLE! fivequestionmarks was hit with recoil! fivequestionmarks fainted!
*fivequestionmarks* 48: used !
*fivequestionmarks* 49: used ! $2 $3 $4 $5 fainted!
*fivequestionmarks* 50: used ! It's super effective! $2 $3 $4 $5 fainted!
*fivequestionmarks* 51: used ! It's not very effective… $2 $3 $4 $5 fainted!
*fivequestionmarks* 52: used ! It's not very effective…
*fivequestionmarks* 53: used ! It's super effective!
*fivequestionmarks* 54: used ! 99POKeTRAINER3[];;?s'a?!??@33dddsa>>>/???>?COOLTRAINER>?<<>?<svgftbPOKePCZZAZZZZZAZZZhnu*&%!!!!tf%^^%?4♠4?bT*&^&^*%^%@8N1e73)3{1 1A65☺5?4♠4?b ! !!! !!69 ERROR.
*fivequestionmarks* 55: is no longer confused!
*fivequestionmarks* 56: is no longer paralyzed!
*fivequestionmarks* 57: is fully paralyzed!
*fivequestionmarks* 58: is frozen solid!
*fivequestionmarks* 59: can't move!
*fivequestionmarks* 60: began to nap!
*fivequestionmarks* 61: won't obey!
*fivequestionmarks* 62: turned away!
*fivequestionmarks* 63: flinched!
*fivequestionmarks* 64: braced itself!
*fivequestionmarks* 65: must recharge!
*fivequestionmarks* 66: is saving energy!
*fivequestionmarks* 67: unleashed energy!
*fivequestionmarks* 68: unleashed energy! $2 $3 $4 $5 fainted!
*fivequestionmarks* 69: thrashing about!
*fivequestionmarks* 70: $+ , come back! Go, MISSINGCHU! MISSINGCHU used ! It's super effective! Critical hit! One-hit KO! $2 $3 $4 $5 fainted! MISSINGCHU grew to level 117! MISSINGCHU learned SLAP!

My entire !slap collection. ;D

#### Re: Press Ctrl+V or Cmd+V or whatever and post

Posted by: pokeking_7_7
Date: 2007-10-06 06:20:40
[img]http://www.crisscross.com/static/2/2447/331p.jpg[/img]
Ha…

#### Re: Press Ctrl+V or Cmd+V or whatever and post

Posted by: PichuUmbreon
Date: 2007-10-06 09:19:23
-fivequestionmarks- 2: prevents $2 from going into a pool, and yells, "POOL'S CLOSED DUE TO AIDS, HABBOFAG".
-fivequestionmarks- 3: kicks $2 in the balls about $rand(2,1000) times.
-fivequestionmarks- 4: watches as $2 gets slapped by all the eight Rozen Maidens, including the fake one.
-fivequestionmarks- 5: watches Haruhi suddenly see $2 and shoots $2 with the gun she was holding to her head for some reason.
-fivequestionmarks- 6: kills $2- with a railgun.
-fivequestionmarks- 7: types in a Linux terminal, "sudo rm -rf /home/ $+ $lower($2) $+ /*"
-fivequestionmarks- 8: sends a flock of middle fingers at $2 $+ , making them poke the life out of $2 $+ .
-fivequestionmarks- 9: throws $2 into a bus of grues. $2 $+ 's body was never found.
-fivequestionmarks- 10: calls $2 obsolete and thinks $2 $+ v2 should take over $2 $+ 's life.
-fivequestionmarks- 11: slaps $2 around a bit with a large trout.
-fivequestionmarks- 12: kidnaps $2 $+ , cyberizes them, and programs their mind to serve $nick forever.
-fivequestionmarks- 13: tells $2 on their planet to divide by zero, and watches them blow up their planet.
-fivequestionmarks- 14: laughs at $2 $+ , calling them fat.
-fivequestionmarks- 15: sends $2 to Ice Cap Zone, where $2 is lost for the rest of their life.
-fivequestionmarks- 16: chains a heavy metal ball to $2 $+ 's foot, and pushes them off into the huge man-made lakes of Hydrocity Zone.
-fivequestionmarks- 17: replaces $2 $+ 's favorite songs with Atari 2600 beeps.
-fivequestionmarks- 18: watches the pathetic $2 get killed by a random falling "WATER UNDER CONSTRUCTION" sign.
-fivequestionmarks- 19: suggests to Suiseiseki that she could use $2 for fertilizer.
-fivequestionmarks- 20: sticks a Immortality Crystal into $2 $+ , then casts a curse on $2 that does not allow them to sleep at all.
-fivequestionmarks- 21: throws a knife at $2 $+ 's hand.
-fivequestionmarks- 22: pushes $2 into a time machine, to the year $rand(1000000,9999999) where $2 gets fried due to global warming.
-fivequestionmarks- 23: pokes $2 $+ , yelling, "WAKE UP DAMMIT".
-fivequestionmarks- 24: turns $2 into pure catnip, then sends all kinds of meme cats to $2 $+ , including Longcat, Tacgnol, Ceiling Cat, that "I CAN HAS CHEEZBURGER?" cat, etc.
-fivequestionmarks- 25: yells, "ALL YOUR BASE ARE BELONG TO US!". But $2 asks wtf that is, so they got killed for being a noob.
-fivequestionmarks- 26: burns $2 onto a DVD-R, then cracks the DVD-R into half.
-fivequestionmarks- 27: said, "長い猫は長い". When $2 asked, "What does that mean?", Longcat suddenly exploded out of the ground and killed $2 for not knowing the Japanese quote.
-fivequestionmarks- 28: slaps $2 with a piece of paper, laughing as $2 gets a paper cut.
-fivequestionmarks- 29: scripts $2 to say "is me" every time somebody says "bitch" or "bastard" alone.
-fivequestionmarks- 30: declares $2 fail, and the Anti-Fail Committee takes $2 away to be fired to the sun.
-fivequestionmarks- 31: donates $2 to a pottery to burn in a kiln to use for glaze making pots very red.
-fivequestionmarks- 32: turns $2 into a fly. A few days later, somebody smashed $2 for annoying them.
-fivequestionmarks- 33: nuked $2 $+ 's country while $2 was away. A few weeks later, $2 got a message from the United Nations: "YOU FAIL".
-fivequestionmarks- 34: makes a million $2 clones, chains the real $2 to a chair, and kills all the clones in front of $2 $+ .
-fivequestionmarks- 35: teleports $2 into a sealed-up abandoned mine filled with insane prisoners with mining tools. $2 was pickax'd to death.
-fivequestionmarks- 36: forces $2 to use MySpace for two weeks nonstop. At the end of the two weeks, $2 turned into an emo.
-fivequestionmarks- 37: and $2 are in Soviet Russia. When $me said "When you masturbate in Soviet Russia, a kitten kills God.", $2 didn't listen. Now their god is dead.
-fivequestionmarks- 38: yelled to $2 $+ , "GOD IS AUTOSEXUAL". For some strange reason, $2 died of embarrassment.
-fivequestionmarks- 39: made a phone call. When the electric monster arrived, $me commanded it to kill $2 $+ .
-fivequestionmarks- 40: sent out a Mewtwo and it used Shadow Ball on $2 $+ .
-fivequestionmarks- 41: pulls out 64-bit Audio Overload for Linux, and uses it to blast awesome music into $2 $+ 's ears, making them deaf.
-fivequestionmarks- 42: goes crazy, pulls out a Diamond Kanata, slashes $2 $+ , their home, their friends, and everyone in their town.
-fivequestionmarks- 43: pulls out a game control, plugs it in $2 $+ 's you-know-where, and controls them to commit suicide.
-fivequestionmarks- 44: yells a bunch of swear words at $2 $+ , and pathetically they die.
-fivequestionmarks- 45: throws $2 into a pit of hungry vampires. A week later, $2 is found only as a skeleton.
-fivequestionmarks- 46: reminds $2 of their friend. $2 cries, and yells, "NOOOOO! NO NO NO! I HATE MY FRIEND! HE TREATS ME LIKE A SLAVE!"
-fivequestionmarks- 47: yells, "DESUNATION ?BER ALLES!!!" Suddenly, $2 is spotted, and is trapped for the Non-epic Holocaust.
-fivequestionmarks- 48: takes $2 to dine in hell tonight. While $me and $2 are walking to a restaurant in Hell, $2 suddenly trips into a pit of fire, common in Hell. $me leaves $2 behind.
-fivequestionmarks- 49: watches as $2 gets arrested for having a middle finger fetish.
-fivequestionmarks- 50: is an admin, and sees $2 walking by. $me suddenly kicks $2 into the head, and $nick($chan,$rand(1,$nick($chan,0))) $+ , who is a moderator, says, "Pwned."
-fivequestionmarks- 51: lols as $2 gets killed by a 11-year-old pink-haired girl with a kanata.
-fivequestionmarks- 52: laughs at $2 because they got stuck in a fox trap and couldn't escape.
-fivequestionmarks- 53: jumps onto $2 $+ 's head, squishing them and making them disappear out of thin air.
-fivequestionmarks- 54: tells $2 $+ , "$+ $2 $+ , I am your father." Obviously, they yell, "NOOOOOOOOOOOOOOOOOOOOOO!!!" But not obviously, because they're an emo, they kill themselves.
-fivequestionmarks- 55: tells $2 to be careful, because there is an Emo Holocaust.
-fivequestionmarks- 56: kills $2 for being so freaking annoying. $me $+ 's religion says that annoying people go to Heaven, where they won't get to dine.
-fivequestionmarks- 57: watches as $2 gets killed by Tacgnol just because the extremely long black cat felt like it.
-fivequestionmarks- 58: reads the news, which in his city is called, "Daily Crap". It says that $2 and his team in space have been killed by CATS. But a robot was recording what happened, and Daily Crap quotes CATS a few weeks before he killed them: "How are you gentlemen! All your base are belong to us. You are on the way to destruction. You have no chance to survive make your time."
-fivequestionmarks- 59: watches $2 $+ , the second best Pokemon trainer in the world, walk away in shame after he got beaten by Silver, the best Pokemon trainer in the world.
-fivequestionmarks- 60: powers up with the seven Chaos Emeralds, and kills $2 just by flicking them in the forehead.
-fivequestionmarks- 61: uses a LifeShark and enables a code: " $+ $2 Does Not Exist".
-fivequestionmarks- 62: encounters $2 in an abandoned church. An epic fight begins, with the two girls following him, Suiseiseki and Souseiseki, on his side. Needless to say, $2 was killed.
-fivequestionmarks- 63: throws $2 into a shrinking transparent box. A hour later, $2 was compacted into a 1 cubic inch box.
-fivequestionmarks- 64: gives all of $2 $+ 's friends Pokemon GSC. Due to addiction, $2 $+ 's friends won't hang out with him anymore.
-fivequestionmarks- 65: kills $2 then revives them about over 9000 ( $+ $rand(9001,20000) $+ ) times.
-fivequestionmarks- 66: teleports $2 to Salem, Massachusetts in 1692, where $2 gets killed for being a witch.
-fivequestionmarks- 67: turns $2 into a wax statue and puts them in a museum for the rest of their life.
-fivequestionmarks- 68: teleports $2 to an uninhabited island, where $2 $+ 's stupidity gets them killed.
-fivequestionmarks- 69: partied with the other people who hate $2 when $2 died.
-fivequestionmarks- 70: turns on the radio and finds out that $2 got killed by Satanic-Nazi ZxCrystalm3l3onavi9777: the King of Evil yesterday.
-fivequestionmarks- 71: says that $2 $+ , a Jewish person, got killed a few years ago in the Holocaust led by Don Watermeleon.
-fivequestionmarks- 72: types in a Linux terminal, "sudo cat /dev/ $+ $lower($2) > /dev/null"
-fivequestionmarks- 73: suddenly sees $2 $+ . $me $+ 's face turns black, his lips turn really red. And suddenly, while yelling "SHOOP DA WHOOP" a blue laser comes out of his mouth and kills $2 $+ .
-fivequestionmarks- 74: and the whole $chan gang up on $2 $+ , and kills them quite violently.
-fivequestionmarks- 75: used Super Glitch on $2 $+ . Now $2 $+ 's life is messed up forever.
-fivequestionmarks- 76: types in a Linux terminal, "sudo cat /dev/ $+ $lower($2) > /dev/audio" All $me hears is a lot of screaming and blood splattering.

#### Re: Press Ctrl+V or Cmd+V or whatever and post

Posted by: Guy
Date: 2007-10-06 10:34:36
http://www.neopets.com/userlookup.phtml?user=theneopetsteam

#### Re: Press Ctrl+V or Cmd+V or whatever and post

Posted by: Sorreah
Date: 2007-10-06 13:50:27
Bit too. useful
(quote form Guy)
Previous Page

- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- 10
- 11

Next Page